@charset "utf-8";
.tweet {
}

.tweet_time a{
	font-size: 10px;
	color: #666;
	text-decoration: none;
}.tweet_text {
	display: block;
	font-size: 14px;
}
.tweet_list {
	list-style-type: none;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.tweet_list li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-top: 5px;
	padding-bottom: 10px;
}
.tweet_avatar{
	display:block;
}